<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-712"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E6%88%90%E5%91%98%E5%88%97%E8%A1%A8"></a><title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('interface_x_h_x_picker_view.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">XHXPickerView 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tbody><tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#a6b91f54a13651a58eb5669b05ab375ad">bottomLine</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#aafeb1d2051c88be8582d3bbef9645098">cancelBtn</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#a074e55f35d4ae92a773f1810dd2d4836">dataSource</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#a18ac283457ab6f8f2ae69baf35646f0a">delegate</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#a1df524147bb73dcb7d843806675dc6b2">dismiss</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#a1038850e6a20193ef56214e21356aad8">lineSpace</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#a4f0695fe938133c560b897a53652bcb6">numberOfComponents</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#a81a0f4caa2b04b0bf4844d40bf9f7e7e">numberOfRowsInComponent:</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#aff723421f2629a7f2f7b7965c3edfa83">panelView</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#a1948cd77600083a44f1f7dc0209df3e9">reloadAllComponents</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#a54328e0b8a951146b8f5827d17739a78">reloadComponent:</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#a1663ff889ec2b88fcbaacaf51c929960">rowSizeForComponent:</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#ad0db2a0c7bc4ac7af408ecb6618eca11">selectedRowInComponent:</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#a94bb9102ce10d2ebae11bc08d6b36d7e">selectRow:inComponent:animated:</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#ae32c0a6f4bbbdd0a361f362d80351f70">sepLine</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#adc60c96661245d52980f449ff97e511e">shadowView</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#aaabee5b84c4cedccd5da1c992f4ab975">showOnView:</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#a37af0ee3363ca8d6b5eedea6bef38f60">showsSelectionIndicator</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#a44b0c8e9954ee7a9cd89bf154ebe1fdf">submitBtn</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html#a293927cf8c5f593c3f19db437ee63c24">topLine</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="interface_x_h_x_picker_view.html#a313dbb30c183223b6281468604bd63d6">viewForRow:forComponent:</a></td><td class="entry"><a class="el" href="interface_x_h_x_picker_view.html">XHXPickerView</a></td><td class="entry"></td></tr>
</tbody></table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>